function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","pas");
x.t("execute","command");
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","equipment");
x.t("command","indicates");
x.t("command","cpas");
x.t("command","cpas=");
x.t("mux1","mux2");
x.t("(ringing)","call");
x.t("status","status");
x.t("status","3.6");
x.t("status","cpas");
x.t("status","syntax");
x.t("status","control");
x.t("indicates","activity");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("mux3","charge");
x.t("test","command");
x.t("3.6","cpas");
x.t("gsm","07.07");
x.t("progress","call");
x.t("commands","3.6");
x.t("supported","pas");
x.t("cpas","execute");
x.t("cpas","response");
x.t("cpas","mobile");
x.t("cpas","list");
x.t("cpas","pas");
x.t("syntax","test");
x.t("activity","status");
x.t("control","commands");
x.t("exec","command");
x.t("reference","(s)");
x.t("pas","exec");
x.t("pas","reference");
x.t("pas","(num)");
x.t("ready","incoming");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","cpas");
x.t("(num)","ready");
x.t("asc0","asc1");
x.t("cpas=","response");
x.t("asc1","usb");
x.t("incoming","call");
x.t("call","(ringing)");
x.t("call","progress");
x.t("call","hold");
x.t("equipment","activity");
}
